Skip to main content
Skip table of contents

Shinydrive Server Prerequisites for Content Server

Hardware Requirements

Minimum Requirements

Recommended

  • Windows OS (Server 2012 R2+)

  • 2 Processor Cores

  • 8 GB RAM

  • Windows 64-Bit OS (Server 2012 R2+)

  • 4 Processor Cores

  • 16+ GB RAM

Software Requirements

Name

Version

Link to Download

Shinydrive-Suite.zip

Latest Version from Shinydocs

OpenText Shinydrive for Content Server and Documentum

Java 8 (JRE/JDK/OpenJDK)

If using OpenText Content Server version 16.2.6 or earlier

Java 11 (JRE/JDK/OpenJDK)

If using OpenText Content Server version 16.2.7 or later

Activation.jar

If using OpenText Content Server version 16.2.7 or later, use version 1.1.1

Shinydrive and Content Server 16.2.7 (and above) with Java 11

Apache Tomcat

8.5+ (with the exception of 8.5.16)

https://tomcat.apache.org/download-80.cgi

Please use the 32/64-bit Windows Service Installer

.NET Framework

4.8

https://dotnet.microsoft.com/en-us/download/dotnet-framework/net48

Microsoft Visual C++ Redistributable for Visual Studio 2019

2019

https://support.microsoft.com/en-ca/help/2977003/the-latest-supported-visual-c-downloads

VSTO Runtime

If using Microsoft Office with Shinydrive

https://www.microsoft.com/en-us/download/details.aspx?id=105671

Pay special attention to the appropriate Java version and whether or not the activation.jar is required for installing the Shinydrive server.

Other

  • Account with Administrator Privileges

  • Security and Data Loss Prevention exclusions for Shinydrive

Content Server Installation

Please have the cws.war file from the Content Server to which you will be connecting on hand.

This can be found in OPENTEXT\webservices\java\webapps

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.